body{
	margin : 0 auto;
	width: 100%;
	background:#F7F7F7;
}
.navigation{
	margin-top: 0;
	width: 900px;
	margin : 0 auto;
	background: #222222;
}
.name{
	width:900px;
	height: 60px;
	padding-top: 5px;
	border-bottom : blue 1px solid;
	margin :0 auto;
	margin-top: -10px;;
	padding-left: 15px;
}

h1{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1cm; 
	color: #FFF; 
	margin : 0;
	margin-top: 10px;
	padding: : 0px;"
}
.menu{
	width: 900px;
	margin :0 auto;
}
.menu ul{
	margin : 0px;
	padding : 0px;
	width:auto;
	margin-left: 10%;
}
.menu ul li{
	display:inline-block;
	padding : 10px;
	list-style: none;
}
.menu ul li:hover{
	background: #9999FF;
}
.menu ul li a{
	text-decoration: none;
	color:#FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.menu ul li a:hover{
	color:#000099;
}
.contenaire{
	width: 100%;
	margin :0 auto;
}
.contenu{
	width: 900px;
	margin :0 auto;
	padding-left: 10px;
	background: #FFFFFF;
}
.slider{
	width: 100%;
	margin-top: 10px;
}
.text-slider{
	display: inline-block;
	vertical-align: top;
	width: 240px;
	height: 350px;
}
.slider img{
	display: inline-block;
	vertical-align: top;
	width: 624px;
	height: 350px;
}
.assid{
	width : 100%; 
}
.assid-1{
	width : 490px;
	display: inline-block;
	vertical-align: top;
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align: justify;
}
.glk{
	border-bottom : silver 1px solid;
	width: 100%;
}
.glk-1{
	font-size: 0.9cm;
	margin : 0; 
	margin-top: 8px;
}
.assid-2{
	width : 375px;
	display: inline-block;
	vertical-align: top;
}
.info-images{
	margin-left : 5px;
	width: 100%;
	clear: both;
}
.info-images img{
	width: 150px;
	height: 100px;
	margin-bottom: 10px;
	border: 2px solid #E0E0E0;
}
.imageflottante{
	float: left;
	margin-right: 5px;
}
.info-images a{
	text-decoration: none;
}
.info-images a:hover{
	color:#FC9835;	
}
.footer{
	width: 900px;
	margin :0 auto;
	background: #222222;
	margin-bottom:10px;
}
.contenus-footer{
	width: 900px;
	margin :0 auto;
}
.footer-1{
	width: 300px;
	padding-top: 10px;
	margin :0 auto;
	margin-left: 5px;
	display: inline-block;
	vertical-align: top;
}
.footer-2{
	width: 250px;
	margin :0 auto;
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 20px;
}
.footer-2 p{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: silver;
}
.footer-3{
	width: 305px;
	padding: 5px;
	margin :0 auto;
	display: inline-block;
	vertical-align: top;
}
.footerflottant {
	width: 100px;
	margin-top: 15px;
	height: 40px;
	float: left;
	margin-right: 5px;
	border: 1px solid #E0E0E0;
}
.text-footer{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: silver;
}
.text-footer a{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: silver;
	text-decoration: none;
}
.text-footer a:hover{
	color: #0000A0;
}
.partenaires ul{
	margin : 0px;
	padding : 0px;
	margin : 0 auto;
}
.partenaires ul li{
	display:inline-block;
	list-style: none;
}
.partenaires ul li img{
	width: 50px;
	height: 20px;
	border: 1px solid #E0E0E0;
}